% @Difficulté 1
% @Mathalea uuid=29919&id=2N30-3&n=2&d=10&s=1&s2=true&s3=true&s4=1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calculs numériques
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{0.45\linewidth}
\begin{minipage}{0.7\linewidth}Calculer et donner le résultat sous  forme irréductible.\\
  $\dfrac{22}{18}\times\dfrac{3}{99}$~~ ;~~
   $\dfrac{7}{21}\times\dfrac{9}{28}$
\end{minipage}
\hfill
\begin{minipage}{0.25\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=29919&id=2N30-3&n=2&d=10&s=1&s2=true&s3=true&s4=1&alea=x56F&cd=1&v=eleve&title=Plan+de+travail&es=0211}
\end{minipage}
\end{minipage}
\hfill
\begin{minipage}{0.45\linewidth}
\begin{minipage}{0.7\linewidth}
{\bf Je me teste :}\\

Mon résultat : ... /5
\end{minipage}
\hfill
\begin{minipage}{0.25\linewidth}\bulleovaleInteractif\\
\qrcode{https://coopmaths.fr/alea/?uuid=29919&id=2N30-3&n=5&d=10&s=2&s2=true&s3=true&s4=1&i=1&cd=1&v=eleve&title=Auto+%C3%A9valuation&es=311100}
\end{minipage}
\end{minipage}

\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}

